## linux-meta-riscv-6.8 6.8.0.44.44.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.44.44.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-44.44.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 21 Aug 2024 12:54:04 +0200

linux-meta-riscv-6.8 (6.8.0.41.41.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-41.41.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 13 Aug 2024 11:00:15 +0200

linux-meta-riscv-6.8 (6.8.0.40.40.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-40.40.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 30 Jul 2024 16:13:38 +0200

linux-meta-riscv-6.8 (6.8.0.39.39.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-39.39.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 18 Jul 2024 16:33:11 +0200

linux-meta-riscv-6.8 (6.8.0.38.38.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-38.38.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 11 Jul 2024 11:22:57 +0200

linux-meta-riscv-6.8 (6.8.0.35.35.1~22.04.0) jammy; urgency=medium
 
  * Bump ABI 6.8.0-35.35.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 23 May 2024 15:23:46 +0200

linux-meta-riscv-6.5 (6.5.0.40.40.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-40.40.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 22 May 2024 10:21:51 +0200

linux-meta-riscv-6.5 (6.5.0.35.35.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-35.35.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 01 May 2024 13:46:06 +0200

linux-meta-riscv-6.5 (6.5.0.34.34.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-34.34.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 23 Apr 2024 09:25:30 +0200

linux-meta-riscv-6.5 (6.5.0.28.29.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-28.29.1~22.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 08 Apr 2024 09:12:39 +0200

linux-meta-riscv-6.5 (6.5.0.27.28.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-27.28.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 19 Mar 2024 10:13:01 +0100

linux-meta-riscv-6.5 (6.5.0.26.26.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-26.26.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 12 Mar 2024 15:56:26 +0100

linux-meta-riscv-6.5 (6.5.0.25.25.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-25.25.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 Feb 2024 18:17:40 +0100

linux-meta-riscv-6.5 (6.5.0.21.21.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-21.21.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 19 Feb 2024 14:31:43 +0100

linux-meta-riscv-6.5 (6.5.0.17.17.1.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-17.17.1.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 18 Jan 2024 14:25:09 +0100

linux-meta-riscv-6.5 (6.5.0.14.14.1~22.04.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 08 Dec 2023 15:06:24 +0100

linux-meta-riscv-6.5 (6.5.0.14.14.1~22.04.0) jammy; urgency=medium

  * Backport to jammy

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 24 Nov 2023 21:36:06 +0100

linux-meta-riscv (6.5.0.14.14.1) mantic; urgency=medium

  * Bump ABI 6.5.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 23 Nov 2023 14:27:15 +0100

linux-meta-riscv (6.5.0.13.13.1) mantic; urgency=medium

  * Bump ABI 6.5.0-13.13

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 07 Nov 2023 22:40:24 +0100

linux-meta-riscv (6.5.0.10.10.1) mantic; urgency=medium

  * Bump ABI 6.5.0-10.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 12:15:16 -0300

linux-meta-riscv (6.5.0.9.9.1) mantic; urgency=medium

  * Bump ABI 6.5.0-9.9

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 06 Oct 2023 22:03:18 +0100

linux-meta-riscv (6.5.0.7.7.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 04 Oct 2023 09:37:31 +0200

linux-meta-riscv (6.5.0.7.7.1) mantic; urgency=medium

  * Bump ABI 6.5.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 02 Oct 2023 20:46:36 +0200

linux-meta-riscv (6.2.0.19.19.2+23.10.1) mantic; urgency=medium

  * Bump ABI 6.2.0-19.19.2+23.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Enable Nezha board (LP: #1975592)
    - [Packaging] Add allwinner transitionals

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 12 Jun 2023 14:45:38 +0100

linux-meta-riscv (6.2.0.18.18.1+23.10.0) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Fix wireguard provides

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 03 Apr 2023 12:13:22 +0100

linux-meta-riscv (6.2.0.19.19.1) lunar; urgency=medium

  * Bump ABI 6.2.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes

