## linux-meta-riscv-6.8 6.8.0.48.48.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.48.48.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-48.48.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 14 Oct 2024 18:27:26 +0200

linux-meta-riscv-6.8 (6.8.0.47.47.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-47.47.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 09 Oct 2024 17:07:29 +0200

linux-meta-riscv-6.8 (6.8.0.45.45.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-45.45.1~22.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 11:50:52 +0200
