## linux-meta-riscv-6.8 6.8.0.51.52.1~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.51.52.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-51.52.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 09 Dec 2024 16:54:31 +0100

linux-meta-riscv-6.8 (6.8.0.50.51.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-50.51.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 26 Nov 2024 19:23:25 +0100

linux-meta-riscv-6.8 (6.8.0.49.49.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-49.49.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 07 Nov 2024 13:27:15 +0100
