## linux-meta-riscv-6.8 6.8.0.62.65~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.62.65~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-62.65~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 28 May 2025 11:52:02 +0200

linux-meta-riscv-6.8 (6.8.0.59.61.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-59.61.1~22.04

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Fri, 25 Apr 2025 11:41:44 +0200

linux-meta-riscv-6.8 (6.8.0.58.60.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-58.60.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 01 Apr 2025 15:08:16 +0200

linux-meta-riscv-6.8 (6.8.0.57.59.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-57.59.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 20 Mar 2025 14:48:32 +0100

linux-meta-riscv-6.8 (6.8.0.56.58.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-56.58.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 24 Feb 2025 12:43:42 +0100

linux-meta-riscv-6.8 (6.8.0.55.57.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-55.57.1~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 19 Feb 2025 12:29:33 +0100

linux-meta-riscv-6.8 (6.8.0.53.55.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-53.55.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 28 Jan 2025 13:35:13 +0100

linux-meta-riscv-6.8 (6.8.0.52.53.1~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-52.53.1~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 21 Jan 2025 17:37:54 +0100
