## linux-meta-riscv-6.8 6.8.0.64.67~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.64.67~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-64.67~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 02 Jul 2025 12:53:06 +0200

linux-meta-riscv-6.8 (6.8.0.63.66~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-63.66~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 24 Jun 2025 17:04:34 +0200
