## linux-meta-riscv-6.8 6.8.0.71.71~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.71.71~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-71.71~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 28 Jul 2025 17:15:01 +0200
