## linux-meta-riscv-6.8 6.8.0.79.79~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.79.79~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-79.79~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 15 Aug 2025 20:37:41 +0200

linux-meta-riscv-6.8 (6.8.0.78.78~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-78.78~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 18:52:52 +0200

linux-meta-riscv-6.8 (6.8.0.72.72~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-72.72~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 30 Jul 2025 10:37:27 +0200
