## linux-meta-riscv-6.8 6.8.0.83.83~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.83.83~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-83.83~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 10 Sep 2025 13:43:45 +0200
