## linux-meta-riscv-6.8 6.8.0.84.84~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.84.84~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-84.84~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Mon, 22 Sep 2025 14:23:34 +0200

linux-meta-riscv-6.8 (6.8.0.81.81~22.04.2) jammy; urgency=medium

  * NCR

 -- Sarah Emery <sarah.emery@canonical.com>  Fri, 12 Sep 2025 14:02:45 +0200

linux-meta-riscv-6.8 (6.8.0.81.81~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-81.81~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Sarah Emery <sarah.emery@canonical.com>  Tue, 09 Sep 2025 18:05:33 +0200
