## linux-meta-riscv-6.8 6.8.0.86.87~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.86.87~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-86.87~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Mon, 29 Sep 2025 17:12:33 +0200
