## linux-meta-riscv-6.8 6.8.0.87.88~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.87.88~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-87.88~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Tue, 14 Oct 2025 15:40:03 +0200
