## linux-meta-riscv-6.8 6.8.0.88.89~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.88.89~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-88.89~22.04

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 21 Oct 2025 15:24:29 +0200
