## linux-meta-riscv-6.8 6.8.0.90.91~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.90.91~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-90.91~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Fri, 21 Nov 2025 18:04:56 +0100
