## linux-meta-riscv-6.8 6.8.0.94.96~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.94.96~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-94.96~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Fri, 16 Jan 2026 18:11:18 +0100
