=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-riscv-6.8-headers-6.8.0-90,
- linux-headers-6.8.0-90-generic,
+ linux-riscv-6.8-headers-6.8.0-94,
+ linux-headers-6.8.0-94-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
 
 Package: linux-headers-allwinner-6.8
