## linux-meta-riscv-6.8 6.8.0.100.100~22.04.1

=== debian/changelog ===
linux-meta-riscv-6.8 (6.8.0.100.100~22.04.1) jammy; urgency=medium

  * Bump ABI 6.8.0-100.100~22.04

 -- Sarah Emery <sarah.emery@canonical.com>  Thu, 22 Jan 2026 17:42:51 +0100
